- MongoDB C Driver 1.13.1 »
- API Reference »
- mongoc_read_concern_t

# mongoc_read_concern_new()

## Synopsis

    mongoc_read_concern_t *
    mongoc_read_concern_new (void);

## Returns

Creates a newly allocated read concern that can be configured based on user preference. This should be freed with mongoc_read_concern_destroy() when no longer in use.

Created using Sphinx 1.8.3, based on Sphinx Readable Theme.